/* CSS Document */

.exercise {border:0px solid black; clear:left; margin-bottom:30px; overflow:hidden;}
.exercise .image {border:0px solid red; float:left;}
h3 {font-size:medium; font-weight:bold; height:40px;}
h3 .tophead {font-size:small; font-weight:bold; color:#000000;}
h4 {font-size:small; font-weight:bold; margin-bottom:5px; margin-top:0;}
.letter {border:1px solid black; width:400px; padding:20px; margin-bottom:20px;}
.letter .address1 {text-align:center;}
.letter .address2 { text-align:left;}

table.form {width:100%}
table.form tr{height:60px;}

table.form td.title {font-weight:bold;}

table.def tr.title {font-weight:bold; height:20px;}
table.def tr {height:50px;}

td.ans {font-style:italic}